/* ----------------  DEFAULT  ---------------- */
.ModContWrapper { margin-bottom: 40px; }
.ModContWrapper h2.ModHeading {
		color: #fe6307;
		line-height: 25px;
}

@media (max-width: 979px) {
.ModContWrapper h2.ModHeading { font-size: 20px; }
}
.Application-Title {
		text-align: center;
		font-size: 45px;
		line-height: 1.2em;
		margin: 0 auto;
		display: block;
}
h2.Quicklink-Title {
		position: relative;
		text-align: center;
		display: block;
		margin: 0 auto;
}